Hónap végén megszűnik a Joomla! 2.5-ös bővítmények támogatása - Joomla! MagyarországJó ha tudod! Június 1-től a Joomla! bővítménytárba nem küldhető be tovább kizárólag Joomla! 2.5-el kompatiblis bővítmény, valamint a hónap végén teljesen megszűnik ezeknek a bővítményeknek a támogatása, és végleg kikerülnek a bővítménytárból. Aki eddig még nem frissítette fel a saját rendszerét, az már ne sokat késlekedjen, mivel az alaprendszer után most már a régi verzióval kompatibilis bővítmények támogatása is végleg megszűnik.

0
0
0
s2sdefault
Log in to comment